/*
Theme Name:  shinealight Child
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Author:      Art2com sarl
Template:    shinealight
*/
@import url("../shinealight/style.css"); 
@font-face {font-family:GothamBold; src:url('./fonts/Gotham-Bold.otf'),url('./fonts/Gotham-Bold.otf');}
@font-face {font-family:GothamBoldItalic; src:url('./fonts/Gotham-BoldItalic.otf'),url('./fonts/Gotham-BoldItalic.otf');}
@font-face {font-family:GothamBook; src:url('./fonts/Gotham-Book.otf'),url('./fonts/Gotham-Book.otf');}
@font-face {font-family:GothamBookItalic; src:url('./fonts/Gotham-BookItalic.otf'),url('./fonts/Gotham-BookItalic.otf');}
@font-face {font-family:GothamLight; src:url('./fonts/Gotham-Light.otf'),url('./fonts/Gotham-Light.otf');}
@font-face {font-family:Gotham-LightItalic; src:url('./fonts/Gotham-LightItalic.otf'),url('./fonts/Gotham-LightItalic.otf');}
@font-face {font-family:GothamMedium; src:url('./fonts/Gotham-Medium.otf'),url('./fonts/Gotham-Medium.otf');}
@font-face {font-family:GothamMediumItalic; src:url('./fonts/Gotham-MediumItalic.otf'),url('./fonts/Gotham-MediumItalic.otf');}
@font-face {font-family: 'GothamLight'; src: url('./fonts/gotham-light-webfont.eot'); src: url('./fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/gotham-light-webfont.woff2') format('woff2'), url('./fonts/gotham-light-webfont.woff') format('woff'), url('./fonts/gotham-light-webfont.ttf') format('truetype'), url('./fonts/gotham-light-webfont.svg#gothamlight') format('svg'); font-weight: normal; font-style: normal;}
body {font-family:"GothamLight"!important; letter-spacing:1.5pt; font-size:11px!important; overflow-y :scroll; line-height:20pt !important; letter-spacing:1.5pt; color:#000000!important;}
body :not(header, .grid) {font-size:11px!important;}
*, 
*:focus, 
*:active, 
a:active, 
a:focus, 
a:active, 
a:focus, 
input:focus, 
input:active {-moz-outline-style:none!important; outline:none!important; outline:0!important;}
.home a, .light a, footer a, header a, .grid a, .user-download-files a {text-decoration :none!important;}
h1, h2 {font-size:18px!important;}
footer {margin-top:70px;}
div.container-description.col-sm-8, 
.headlines_font_size, 
.headlines_font_size, 
h1.headlines_font_size, 
h2.subtitle {font-size:10pt!important; font-family:'GothamLight'; text-transform:uppercase;}
.menu_font_size, 
.menu_font_size a {font-size:7pt!important; line-height:0pt; font-family:'GothamLight';}
.navbar-nav > li > a {line-height:26px!important;}
.menu_font_size li ul li a {font-size:7pt!important; line-height:12pt!important; font-family:'GothamLight';}
#main-menu a,  
a {color:#000000!important;}
.nav > li > a:hover, 
.nav > li > a:active, 
.nav > li > a:focus, 
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus, 
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus, 
.dropdown-menu > li > a:hover, 
a {background-color:transparent!important;}
a.dropdown-toggle {float:right!important; clear:right!important;}
#main-menu > li {float:right!important; text-align:right; clear:right!important;}
#main-menu {float:right!important;}
#main-menu li a {padding:0px!important;}
ul.dropdown-menu {margin-bottom:5px!important; position:relative!important; float:right!important; clear:right!important; border-radius:0px!important; background-color:rgba(255, 255, 255, 0.7)!important; padding:0px!important; border:none!important; box-shadow:none!important;}
ul.dropdown-menu > li {float:right!important; text-align:right; clear:right!important;}
ul.dropdown-menu li:first-child:before {content:"-"; width:100%;} 
ul.dropdown-menu li a:before {content:"- ";} 
ul.dropdown-menu li a:hover, 
.dropdown-menu li a:focus {background-image:none!important; background-color:transparent!important;}
#main-menu a,  
footer a {padding-top:6px; padding-bottom:6px;}
#main-menu li.active a, 
#video-image {width:100%; height:auto; cursor:pointer;}
.footer-nav-right li, 
.footer-nav-left li {float:left;}
.footer-nav-left li {padding-right:8px;}
.footer-left, 
.footer-right {padding:0px!important;}
.footer-nav-right li, 
.footer-nav-left li {list-style-type:none!important;}
.container-description h2 {margin-top:11px!important;}
.page-title {margin:0px 0px 0px 0px!important;}
h2.subtitle.headlines_font_size {margin-top:2px!important;}
#site-branding {text-align:center;}
#site-branding a img {width:285px!important; height:119px!important; max-width:285px!important; max-height:119px!important;}
#site-branding a {width:285px!important; height:119px!important; max-width:285px!important; max-height:119px!important;}
.navbar-toggle {top:-168px; left:15px;}
.page-header {border-bottom:transparent!important;}
.container-post {float:left;}
.entry-content ol {padding-left:19px!important;}
.entry-content ul {padding-left:14px!important;}
a:hover img.item-gallery-photo {opacity:0.7;}
.navbar-collapse.in {overflow-y:none!important;}
.content-video {position:relative;}
.item {margin:2px; float:left; position:relative;}
#content-gallery {position:relative;}
.container-gallery {margin-left:-2px!important; margin-right:-2px;}
table {width:100%; border:none!important;}
td#login {padding-left:0px!important; font-size:12pt!important; font-family:'GothamLight';}
td#logout {padding-right:0px!important; text-align:right!important; font-size:12pt!important; font-family:'GothamLight';}
tbody > tr > th {font-weight:normal!important;}
a.home.light {padding: 6px 6px 6px 7px!important;margin-left: -6px;margin-right:-6px;}
button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"] {background:none repeat scroll 0 0 white; border:1px solid #bcbcbc; cursor:pointer;  -webkit-appearance: none; -moz-appearance: none;    border-radius: 0;}
li.current-menu-ancestor ul, 
li.current-menu-parent ul {display:block;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {line-height:2em!important;}
h3 {font-size:10pt!important; font-family:'GothamLight'!important; margin-top:2px!important; margin-bottom:0px!important;}
table tbody#tables-container:before {content:''; display:block; height:20px;}
tbody#tables-container td {vertical-align:top!important; text-align:top!important;}
th {white-space:nowrap;}
tbody {font-family:'GothamLight'!important;}
/* modification du bulder */
.panel {border:none!important; box-shadow:none!important;}
.panel-grid {margin-bottom:15px!important;} 
.panel-grid-cell {margin-bottom:0px!important;}
/* fin modification du bulder */
#menu-footer-menu-right li, 
#menu-footer-menu-left li {height:10px!important; margin-bottom:10px;}
.thumbnails {margin:14px 0 16px 0; padding:0px; width:100%;}
td.get_link {white-space:nowrap;}
.user-download-files tr th {background-color:rgb(254, 249, 171)!important;}
.user-download-files tr.even {background-color:#FFFFFF!important; border-top:1px solid #BCBCBC;border-bottom:1px solid #BCBCBC;}
.user-download-files tr:last-child {border-bottom:1px solid #FFFFFF!important;}
#loginform label {width:100px!important;}
#loginform #user_login, 
#loginform #user_pass, 
#loginform input[type="submit"] {letter-spacing:2pt; padding-left:5px; border:1px solid #bcbcbc; width:152px!important; font-size:12px!important; font-family:'GothamLight';}
.login-username label, 
.login-password label {font-size:12px!important; font-family:'GothamLight';}
#loginform #user_login, 
#loginform #user_pass {padding-left:5px; font-size:12px!important; font-family:'GothamLight';}
td#logout a:hover, 
td a[title="Download"]:hover {opacity:0.5;}
.useruploadforms label {font-weight:normal;}
.red {color:black!important;}
input#wp-submit:hover {background-color:rgba(150, 150, 150, 0.1);}
td#description {width:100%; text-align:left; padding:0px;}
#wpadminbar a {color:white!important;}
#sb-title-inner, 
#sb-loading, 
#sb-loading-inner {font-size:12pt!important; font-family:'GothamLight'!important;}
#sb-counter {font-size:10pt !important; font-family:'GothamLight'!important;}
.item-caption {left:0; top:0; opacity:0; text-align:center; position:absolute; z-index:100; width:100%; height:100%;}
.grid a:hover .item-caption {background-color:rgba(255, 255, 255, 0.7); color:#000; opacity:1; transition:all 300ms ease-out 0s;}
span.item-caption div.cap-un {display:none;}
span.item-caption div.cap-trois {display:none;}
span.item-caption div.cap-deux {font-size:7pt!important; font-family:'GothamLight'; text-transform:uppercase; line-height:16pt; position:relative; top:50%; transform:translateY(-50%); padding-left:15px; padding-right:15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.input {background:#ffffff!important;  -webkit-appearance: none; -moz-appearance: none;    border-radius: 0;}
.gmnoprint.gm-style-cc, .gm-style-cc {display:block:!important; visibility:hidden;}
.p404 {margin-top:30px;}
.container p a, .container [class^="panel"] a, .container [id^="panel"] a {background-color:rgba(254, 248, 172, 1)!important; text-decoration:none!important;}
.circlefix {padding-left:6px!important; padding-right:6px!important; margin-left:-6px!important; margin-right:-6px!important;}
ul + ul.callbacks_tabs.callbacks1_tabs {padding:0px!important;}
/*slider*/
.callbacks_tabs {margin:6px 0 0; float:right; list-style:none;}
.callbacks_tabs li {float:left; margin:0 1px;}
.callbacks_tabs li:first-child {position:relative; display:block; float:left;}
.callbacks_tabs img {display:block; height:auto; float:left; width:100%; border:0;}
.events {list-style:none;}
.callbacks_container {margin-bottom:50px; position:relative; float:left; width:100%;}
.callbacks {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0;}
.callbacks li {position:absolute; width:100%; left:0; top:0;}
.callbacks img {display:block; position:relative; z-index:1; height:auto; width:100%; border:0;}
.callbacks .caption {display:block; position:absolute; z-index:2; text-shadow:none; color:#fff; background:#000; background:rgba(0, 0, 0, .8); left:0; right:0; bottom:0; padding:10px 20px; margin:0; max-width:none;}
.callbacks_nav:active {opacity:1.0;}
.callbacks_nav.next {left:auto; background-position:right top; right:0;}
ul#slider li{list-style-type:none!important;}
ul#slider {padding:0!important;}
.grid li {box-sizing:border-box; position:relative;}
.grid {position:relative; margin:0px auto; max-width:100%!important;}
/* fin slider */
div.responsivelang {display:none;}
@media (max-width:767px) {
  .content-video {position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0;}
  .content-video iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
  h1.page-title {margin-top:0px!important;}
  .navbar {min-height:0px!important;}
  iframe {float:left!important; width:100%!important;}
  .content-video {float:left!important; clear:left; width:100%; height:auto;}
  .navbar-header {float:right; height:0!important;}
  .navbar-collapse {float:right; margin:0px!important; padding:0px!important;}
  #main-menu {margin:0px!important; padding:0px!important;}
  .site-navigation {margin-top:20px!important;}
  .container-video, 
  .container-post {padding:0px!important;}
  .footer-left {float:left; width:115px!important;}
  .footer-right {float:right; width:80px!important;}
  .footer-nav-right li, 
  .footer-nav-left li {float:left; padding-right:8px; width:100%;}
  ul#menu-footer-menu-right {padding:0px!important; float:right; text-align:right;}
  ul#menu-footer-menu-left {padding:0px!important; float:left; text-align:left;}
  .row > #grid {margin:0 15px!important;}
  ul.grid li.blackwall {display:none!important;}
  /* modification du bulder */
  div.panel-grid-cell + div.panel-grid-cell {margin-top:15px!important;}
  div.panel-grid-cell > :not(div:first-child) {display:none!important;}
  /* fin de modification du bulder */
  div.panel-grid-cell:empty {display:none!important;}
  ul#slider li {height:auto;}
  .navbar {margin-bottom:0px!important;}
  div.responsivelang {display:inline-table!important;}
  .header-first-col {display:none!important;}
  .header-last-col {}
  .header-middle-col {margin-bottom:15px!important;}
  ul#main-menu li {float:right; clear:right;}
  #main-menu {position:relative; float:right; right:0;}
  ul#main-menu {font-family:"GothamLight"; font-size:10pt !important;}
  .site-header > .container {margin-top:15px!important;}
  header {margin-bottom:30px!important;}
  #map-canvas {width:100%; min-height:350px; height:auto; max-height:500px; float:left; clear:left;}
}
@media (min-width:768px) {
  #map-canvas {width:100%; min-height:350px; height:auto; max-height:500px; float:right;}
  .container-description h1.page-title {margin-top:30px!important;}
  .site-header > .container {margin-top:50px!important;}
  #main-menu {position:absolute; float:right; right:0;}
  header {margin-bottom:38px!important;}
  iframe {float:right!important; width:100%!important; height:157px;}
  .site-navigation {height:0px!important;}
  ul#menu-footer-menu-left {padding-left:0px!important;}
  .content-video {float:right!important; width:100%; height:auto;}
  .navbar-responsive-collapse {padding:0px!important;}
  .container-gallery, 
  .container-post, 
  footer .container, 
  .site-navigation-inner, 
  .container-description, 
  .container-header, 
  .container-page, 
  .post-page-content, 
  .container-video {padding:0px!important;}
  .footer-left {text-align:left; float:left!important;}
  .footer-right {text-align:right; float:right!important;}
  .footer-nav-right ul {float:right;}
  .footer-nav-left ul {float:left;}
  .footer-nav-right li, 
  .footer-nav-right li {float:left; padding-left:8px;}
  ul#slider li img {width:100%;}
}
@media (min-width:992px) {
  .container {width:944px!important;}
  ul#slider li img {width:100%;}
}
@media (min-width:1200px) and (max-width:2559px) {
  .container {width:944px!important;}
  ul#slider li img {width:100%;}
}
@media (min-width:2560px) {
  .container {width:1200px!important;}
  ul#slider li img {width:100%;}
}
/* Safari */
@media (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, span.item-caption div.cap-un {display:block!important; position:absolute; width:100%; height:35%;}
  ::i-block-chrome, span.item-caption div.cap-deux {top:45%; display:block!important; position:absolute; width:100%; height:45%; font-size:7pt!important; font-family:'GothamLight'; text-transform:uppercase; line-height:16pt;}
  ::i-block-chrome, span.item-caption div.cap-trois {display:block!important; position:absolute; width:100%; height:20%;}
  ::i-block-chrome, span.item-caption.sub div.cap-un {display:block!important; position:absolute; width:100%; height:15%;}
  ::i-block-chrome, span.item-caption.sub div.cap-deux {top:35%; display:block!important; position:absolute; width:100%; height:45%; font-size:7pt!important; font-family:'GothamLight'; text-transform:uppercase; line-height:16pt;}
  ::i-block-chrome, span.item-caption.sub div.cap-trois {display:block!important; position:absolute; width:100%; height:35%;} 
}
/* fin Safari */
/* mosaïque */
.grid {max-width:69em; list-style:none; margin:30px auto; padding:0;}
.grid li {display:block; float:left; padding:2px; width:25%; opacity:1;}
.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {opacity: 1;}
.grid li a,
.grid li img {outline:none; border:none; display:block; max-width:100%;}
@media screen and (max-width: 900px) {.grid li {width:50%;}}
@media screen and (max-width: 400px) {.grid li {width:100%;}}
/* fin mosaïque */
/* if zoom or retina screen */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2){ 
  .light ul li a:hover, 
  a.light:hover, .current-menu-item a, .current-menu-ancestor > a, .current-post-item {background-image:url('http://cdn.shinealight.lu/web/wp-content/themes/shinealight_child/images/shine-300dpi.png')!important; background-position:center center!important; background-repeat:no-repeat!important; -webkit-background-size:auto 100%; -moz-background-size:auto 100%; -o-background-size:auto 100%; background-size:auto 100%;}
  /* slider */
  .callbacks_tabs li a {display:block; width:21px!important; height:0; padding-top:26px!important; background-image:url("http://cdn.shinealight.lu/web/wp-content/themes/shinealight_child/images/pagination.svg")!important; background-position:0 1px!important; float:left; overflow:hidden;}
  .callbacks_tabs li.callbacks_here a, 
  .callbacks_tabs li.callbacks_here a:hover {background-position:0 -26px!important;}
  .callbacks_tabs li a:hover {background-position:0 -52px!important;}
  /* end slider */
  .circlefix {padding-left:6px!important; padding-right:6px!important; margin-left:-6px!important; margin-right:-6px!important;}
}
/* if no-zoom or no-retina screen */
@media only screen and (-webkit-max-device-pixel-ratio: 1),
only screen and (max--moz-device-pixel-r  atio: 1),
only screen and (-o-max-device-pixel-ratio: 1/1),
only screen and (max-device-pixel-ratio: 1), 
only screen and (min-zoom: 1){ 
  .light ul li a:hover, 
  a.light:hover, 
  .current-menu-item a, 
  .current-menu-ancestor > a, 
  .current-post-item {
  background-image:url('http://cdn.shinealight.lu/web/wp-content/themes/shinealight_child/images/shine.png')!important; background-position:center center!important; background-repeat:no-repeat!important; -webkit-background-size:auto 100%  ; -moz-background-size:auto 100%  ; -o-background-size:auto 100%; background-size:auto 100%;}
  /* slider */
  .callbacks_tabs li a {display:block; width:13px; height:0; padding-top:13px; background-image:url("http://cdn.shinealight.lu/web/wp-content/themes/shinealight_child/images/pagination.png"); background-position:0 0; float:left; overflow:hidden;}
  .callbacks_tabs li.callbacks_here a, 
  .callbacks_tabs li.callbacks_here a:hover {background-position:0 -13px;}
  .callbacks_tabs li a:hover {background-position:0 -26px;}
  .callbacks_nav {position:absolute; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); top:52%; left:0; opacity:0.7; z-index:3; text-indent:-9999px; overflow:hidden; text-decoration:none; height:61px; width:38px; background:transparent url("http://cdn.shinealight.lu/web/wp-content/themes/shinealight_child/images/themes.gif") no-repeat left top; margin-top:-45px;}
  /* end slider */
  .circlefix {padding-left:6px!important; padding-right:6px!important; margin-left:-6px!important; margin-right:-6px!important;}
}
/* version normal */
.light ul li a:hover, 
a.light:hover, 
.current-menu-item a, 
.current-menu-ancestor > a, 
.current-post-item {background-image:url('http://cdn.shinealight.lu/web/wp-content/themes/shinealight_child/images/shine.png'); background-position:center center; background-repeat:no-repeat; -webkit-background-size:auto 100%; -moz-background-size:auto 100%; -o-background-size:auto 100%; background-size:auto 100%;}
/* slider */
.callbacks_tabs li a {display:block; width:13px; height:0; padding-top:13px; background-image:url("http://cdn.shinealight.lu/web/wp-content/themes/shinealight_child/images/pagination.png"); background-position:0 0; float:left; overflow:hidden;}
.callbacks_tabs li.callbacks_here a, 
.callbacks_tabs li.callbacks_here a:hover {background-position:0 -13px;}
.callbacks_tabs li a:hover {background-position:0 -26px;}
/* end slider */
p.credits a {background-color:#FFFFFF!important;}
body.single-post ul#slider {margin-top:10px!important;}